The ReqText plugin has arrived at version 1.31. Shortly after the release of version 1.30 we've discovered another bug which results in the update release of ReqText v1.31.

Solved in this version is an error which occurs when a calendar input field is required by a user. When opening the shopping cart a error popup did appear. This is fixed now. Also fixed is the required check for a textarea input field. That didn't always work correctly.

You can update the new ReqText plugin through the backend of your Joomla! website using the update feature and when you have a valid Download ID. You can also download the plugin form the  and install it through the Extension Manager.